body {
    background: url(../img/video-game-desktop.jpg) top center repeat;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    background-attachment: fixed;
}

.nothing-left {
    padding-left: 0;
}

.nothing-right {
    padding-right: 0;
}

a {
    color: #FF7A5A;
    transition: all ease 1s;
}

a:hover {
    color: #00AAA0;
    text-decoration: none;
    cursor: pointer;
}

a:focus {
    color: #00AAA0;
    text-decoration: none;
}

img {
    display: inline-block !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 15px 0 5px;
    font-weight: 700;
    font-size: 18px;
    color: #FFB85F;
}

.h1, h1 {
    font-size: 20px;
}
header {
    margin-top: 10px;
    margin-bottom: 10px;
}

header .logo img {
    display: inline-block;
}

header .logo {
    padding-top: 10px;
    padding-bottom: 10px;
}

.search {
    padding-top: 20px;
}

.main-nav ul.navbar_inner {
    background: #fff;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.33);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.main-nav ul.navbar_inner li {
    border: none;
    margin: 0;
    border-left: 1px solid #8ED2C9;
    padding: 10px;
}

.main-nav ul.navbar_inner li a {
    padding: 10px;
}

.spacer {
    border-bottom: 6px solid #8ED2C9;
    overflow: hidden;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.content {
    padding: 20px;
    margin: 0 0 30px 0;
    background: #ffffff;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.22);
    position: relative;
}

.rightboxes {
    background: #ffffff;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.22);
    border-top: 6px solid #8ED2C9;
    padding: 15px 15px 15px;
    margin: 0 0 30px 0;
    overflow: hidden;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

footer {
    padding: 0 0 30px 0;
}

footer .copyright {
    padding: 15px 60px 15px 15px;
    background: #ffffff;
    box-shadow: 0 5px 7px rgba(0, 0, 0, 0.22);
    border-bottom: 6px solid #8ED2C9;
    position: relative;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 20px;
    margin-bottom: 10px;
}

@media (min-width: 769px) {
    .navbar-main, .navbar-reviews {
        background:none;
        border: 0 none;
        box-shadow: none;
    }

    .navbar-main #navbar-main, .navbar-reviews #navbar-reviews {
        padding-left: 0;
    }

    .navbar-main ul, .navbar-reviews ul {
    }

    .navbar-main ul li, .navbar-reviews ul li {
        float: none;
    }

    .navbar-main ul li a, .navbar-reviews ul li a {
    padding: 5px 0;
    }

    .navbar-header {
        display: none;
    }
}
